/* --- FOOTER --- */
.slim-footer {
	width: 100%;
	padding: 16px 24px;
  border-top: 1px solid rgba(35,55,93,0.2);
  position: absolute;
  left: 0;
  bottom: 0;
}

.slim-footer a,
.slim-footer p {
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	text-align: center;
	color: #23375D;
	margin: 0 32px 0 0;
}

.slim-footer p:last-of-type {
	margin: 0;
}

.footer {
	width: 100%;
	height: auto;
	padding: 240px 0 0 0;
	margin: 120px 0 0 0;
	color: #FFFFFF;
	background-image: url('../images/footer-hill.svg'),
										url('../images-r/leaves/leaves-left-new.svg'),
										url('../images-r/leaves/leaves-right-new.svg'),
										linear-gradient(0deg, #23375D 80%, rgba(255,255,255,0) 50%);
	background-repeat: repeat-x, no-repeat, no-repeat, no-repeat;
	background-position: center top 131px, left calc(50% - 280px) top 5px, left calc(50% + 280px) top 5px;
	background-color: transparent;
	position: relative;
	bottom: 0;
}

.footer:after {
	content: "";
	background: url("../images-r/coqui/coqui-book.svg") center/100% auto no-repeat;
	position: absolute;
  width: 150px;
  height: 136px;
  top: 9px;
  left: calc(50% - 68px);
}

.footer--warning:after {
	content: "";
	background: url("../images-r/coqui/coqui-worried-new.svg") center/100% auto no-repeat;
	position: absolute;
  width: 136px;
  height: 156px;
  top: -15px;
  left: calc(50% - 68px);
}

.footer__inner {
  display: flex;
  align-items: start;
  justify-content: space-between;
  margin-bottom: 40px;
}

.footer h3 {
	font-weight: 600;
	margin: 0 0 30px;
	color: #FFFFFF;
}

.footer ul li a:hover,
.footer ul li a:active,
.footer ul li a:focus,
.footer ul li a,
.footer ul li {
	line-height: 20px;
	font-weight: 600;
	margin-bottom: 16px;
  	color: #FFFFFF;
}

.footer ul li a:hover {
	text-decoration: underline;
}

.footer .supported ul {
	margin: 0 56px 0 0;
	float: left;
}

.footer .supported ul li {
	padding: 0 0 0 32px;
	position: relative;
}

.footer .supported li:before {
	content: '';
	width: 20px;
	height: 20px;
	background-position: center;
	background-size: auto 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.footer .supported li.es:before {
	background-position: left center;
	background-image: url('/images-r/flags/es.svg');
}

.footer .supported li.fr:before {
	background-image: url('/images-r/flags/fr.svg');
}

.footer .supported li.de:before {
	background-image: url('/images-r/flags/de.svg');
}

.footer .supported li.it:before {
	background-image: url('/images-r/flags/it.svg');
}

.footer .supported li.pt:before {
	background-image: url('/images-r/flags/pt.svg');
}

.footer .supported li.kr:before {
	background-image: url('/images-r/flags/kr.svg');
}

.footer .supported li.lat:before {
	background-image: url('/images-r/flags/lat.svg');
}

.footer .supported ul:last-of-type {
	margin: 0;
}

.footer .bottom {
	width: 100%;
	padding: 15px 0;
	margin: 0;
  text-align: center;
  color: #FFFFFF;
	background: var(--color__b1);
	border-top: 1px solid rgba(255,248,226,.1);
	overflow-wrap: break-word;
}

/* --- FOOTER --- - END - */

@media (max-width: 992px) {

	.footer {
		height: auto;
		padding: 15% 0 0 0;
		background-position: center top 40px, left calc(50% - 80px) top 0, left calc(50% + 80px) top 0, center top;
		background-size: 100% auto, 65px auto, 63px auto, auto auto;
		background-repeat: no-repeat;
  }
  
  .footer:after {
    width: 50px;
    height: 45px;
    top: 1px;
    left: calc(50% - 25px);
	}
	
	.footer--warning:after {
		width: 45px;
		height: 52px;
		top: -7px;
		left: calc(50% - 23px);
	}

	.footer .container {
		background-color: var(--color__b1);
  }
  
  .footer__inner {
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
  
  .footer .company,
	.footer .supported,
	.footer .contact,
	.footer .help {
    width: 48%;
    margin-bottom: 20px;
	}

	.footer h3 {
		font-size: 18px;
		line-height: 20px;
		margin: 0 0 20px;
	}
	
	.footer ul li,
	.footer ul li a,
	.footer ul li a:hover,
	.footer ul li a:active,
	.footer ul li a:focus {
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 8px;
	}

	.footer .supported li:before {
		width: 16px;
		height: 16px;
	}

}

@media (max-width: 600px) {

	.footer {
		min-height: auto;
		padding: 20% 0 0 0;
	}

}

@media (max-width: 480px) {

	.footer .company,
	.footer .contact,
	.footer .help {
		width: 100%;
		margin: 0 0 4% 0;
		text-align: center;
	}

	.footer .supported {
		display: none;
	}

	.footer h3 {
		margin: 0 0 10px;
	}

	.footer ul li,
	.footer ul li a,
	.footer ul li a:hover,
	.footer ul li a:active,
	.footer ul li a:focus {
		margin-bottom: 4px;
	}

}